HTML {
	scrollbar-face-color: #dbdbe6;
	scrollbar-arrow-color: #8a8c9b;
	scrollbar-track-color: #e7e7ed;
	scrollbar-shadow-color: #333300;
	scrollbar-highlight-color: Window;
	scrollbar-3dlight-color: #f4f4f7;
	scrollbar-darkshadow-color: White;
}

BODY, TD	{
	text-align: left;
}

A	{
	color: #01245C;
	text-decoration: none;
	font-weight: bold;
}

A:hover	{
	color: #01245C;
	text-decoration: underline;
	font-weight : bold;
}

A.netlink	{
	color: #F14E13;
	text-decoration: none;
	font-weight: bold;
}

A.netlink:hover	{
	color: #F14E13;
	text-decoration: underline;
	font-weight: bold;
}

H1	{
	font-family: "Verdana", "Sans Serif", "Trebuchet MS", "Tahoma";
	font-size: 12px;
	color: #01245C;
	font-weight: bold;
}

H6	{
	font-family: "Arial", "Helvetica", "Sans Serif";
	font-size: 10px;
	color: #01245C;
}

#med_subhead{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 13px;
	font-weight: bold;
	color:#F14E13;
}

UL	{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 11px;
	color: ##01245C;
	font-weight: normal;
	padding-right: 10px;
}

HR	{
	border: 1px;
	color: #A78635;
	width: 100%;
	height: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.content	{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 13px;
	color: #01245C;
	font-weight: normal;
}

.table	{
	font-family: "Verdana", "Sans Serif", "Trebuchet MS", "Tahoma"; 
	font-size: 10px;
	color: Gray;
	font-weight: bold;
	
}

.px9	{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 9px;
	color: Gray;
	font-weight: normal;
}

SELECT	{
	font-family: "Trebuchet MS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 11px;
	color: #334777;
	text-align: left;
}

.checkbox      {
	font-family: "Trebuchet MS", "Tahoma", "Verdona", "Sans Serif";
	color: #000000;
	border: 0px;
}

.inputtext      {
	font-family: "Verdana", "Ariel", "Sans Serif";
	font-size: 11px;
	color: #555353;
	text-align: left;
	border: 1px solid #555353;;
}

.inputbox      {
	font-family: "Verdana", "Ariel", "Sans Serif";
	font-size: 11px;
	color: #555353;
	border: 1px solid #555353;;
}

.submit      {
	font-family: "Verdana", "Ariel", "Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
	border: 1px solid #f2f7e8;
	text-align: center;
	font-weight: bold;
	background-color: #01245C;
	letter-spacing: 1px;
}

#small	{
	font-size: 9px;
}

.picborder {
	border: 1px solid #858585;
}